Subject: Re: bug#14732: Package dos-mode for ELPA

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Aug 2013 20:52:16 +0300

> From: Glenn Morris <[email-masked]>
> Cc: Stefan Monnier <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 08 Aug 2013 13:28:23 -0400
> 
> Eli Zaretskii wrote:
> 
> >> Last time I checked, csh comes with a BSD license.
> >
> > I guess I confused it with ksh, sorry.
> 
> Which is also available as free software (CPL), and is packaged by
> Debian, Red Hat, etc.

But we don't check the license when we detect ksh.  We support them
all, free and non-free.

> > The point is that we should discourage non-free software regardless of
> > whether it comes from Microsoft, SCO, AT&T, or you-name-it.
> 
> Sure.
> 
> > Currently, we are biased in that respect.
> 
> I disagree.

I will agree with you when I will see all of the above removed from
sh-script.